Welcome What's new in Chrome extensions Getting started API Reference Samples

Manifest - Minimum Chrome Version

Published on Updated on

The version of Chrome that your extension, app, or theme requires, if any. The format for this string is the same as for the version field.

Last updated: Improve article